Subject: Re: teTeX - fmt-Files not created
From: Jan Nieuwenhuizen <[email-masked]>
To: <[email-masked]>
Cc: [email-masked]
Date: 13 Dec 2001 21:47:17 +0100

<rabe42 at web dot de> writes:

> I'm new to teTeX on cygwin.

I'm in the process of providing a texmf tree for tetex.  Also, Jerome
is preparing a new tetex executables package.  So there is hope.

> But even then, I got no fmt files for latex, tex, etex, elatex or
> even the pdftex family.

That's strange.  Are you sure all necessary libraries are there?

> What have I to do, to get teTeX running?

You could try pointing your setup.exe to

    http://lilypond.org/gnu-windows/testing

or just run:

    http://lilypond.org/gnu-windows/testing/setup.exe

and install tetex-beta and at least one of texmf-tiny or texmf-base.
You don't have to install lilypond, of course.

This is all experimental, but there have been some success reports.

Maybe better if you'd uninstall tetex-beta first.  Please let us know
if it works.

Greetings,
Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/